SOLIDWORKS PDM Professional API Help | Send Feedback
InitialState Property (IEdmWorkflow5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmWorkflow5 Interface : InitialState Property (IEdmWorkflow5)

Visual Basic
C#
C++/CLI
Obsolete. Superseded by IEdmWorkflow6::InitialState.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property InitialState As IEdmState6

C# |
--- | ---
    IEdmState6 InitialState {get;}

C++/CLI |
--- | ---
    property IEdmState6^ InitialState {
       IEdmState6^ get();
    }

# See Also

####

IEdmWorkflow5 Interface
IEdmWorkflow5 Members